How to install libghc-cipher-des-dev on Debian 9 (Stretch)